WordPress.org

Support

Support » Plugins and Hacks » Problem with automatic update

Problem with automatic update

  • I get this error when trying to autoupdate the plugins Sorry, but you are looking for something that isn’t here. I was able to successfully upgrade on one of my blogs but not the other two. I also have tried uploading them and unpacking the zip and still shows old plugin versions. I have disabled all plugins when doing this.

  • The topic ‘Problem with automatic update’ is closed to new replies.